<?xml version="1.0" encoding="UTF-8"?>
<com.sigasi.hdt.shared.librarymapping.model:LibraryMappings xmlns:com.sigasi.hdt.shared.librarymapping.model="com.sigasi.hdt.vhdl.scoping.librarymapping" Version="2">
  <Mappings Location="bench" Library="bench"/>
  <Mappings Location="devicemodels" Library="bench"/>
  <Mappings Location="ip/altera/ddr3.vhd" Library="ddr3"/>
  <Mappings Location="cores" Library="design"/>
  <Mappings Location="cores/flashrom-wb" Library="design"/>
  <Mappings Location="design" Library="design"/>
  <Mappings Location="Common Libraries/IEEE" Library="ieee"/>
  <Mappings Location="ip/altera/ram0.vhd" Library="ip"/>
  <Mappings Location="ip/altera/spiFifo.vhd" Library="ip"/>
  <Mappings Location="ip/intercon/rtl/crossbar_v3.vhd" Library="ip"/>
  <Mappings Location="ip/intercon/rtl/wishbone_package.vhd" Library="ip"/>
  <Mappings Location="ip/mor1kx-mor1kx_v4/rtl/vhdl/mor1kx_pkg.vhd" Library="ip"/>
  <Mappings Location="ip/mor1kx-mor1kx_v4/rtl/vhdl/mor1kx_vhdl.vhd" Library="ip"/>
  <Mappings Location="Common Libraries" Library="not mapped"/>
  <Mappings Location="cores/OLDflashrom-wb" Library="not mapped"/>
  <Mappings Location="ip" Library="not mapped"/>
  <Mappings Location="ip/intercon/rtl" Library="not mapped"/>
  <Mappings Location="ip/intercon/rtl/crossbar.vhd" Library="not mapped"/>
  <Mappings Location="ip/intercon/rtl/crossbar_package.vhd" Library="not mapped"/>
  <Mappings Location="quartus" Library="not mapped"/>
  <Mappings Location="Common Libraries/STD" Library="std"/>
  <Mappings Location="" Library="work"/>
</com.sigasi.hdt.shared.librarymapping.model:LibraryMappings>
